Package Details: tabbed-git 0.6.29.gbc23614-1

Git Clone URL: (read-only)
Package Base: tabbed-git
Description: Simple generic tabbed fronted to xembed aware applications
Upstream URL:
Licenses: MIT/X
Conflicts: tabbed
Provides: tabbed
Submitter: haawda
Maintainer: Shardz
Last Packager: Shardz
Votes: 2
Popularity: 0.000000
First Submitted: 2013-02-15 21:44
Last Updated: 2016-06-15 17:47

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

Shardz commented on 2016-06-15 17:47

Done, thanks. Sorry for the delay.

sekret commented on 2016-02-29 20:07

Please change the depends line to


libxft already includes libx11, that's why libx11 can be removed from the dependencies.